<div class="text-center">
    <p class="fs-4 text-primary mb-4">
        Übersicht zu aktuellen Nutzer:innen
        <span class="text-secondary ms-1">({{ userStatistics.getTotal() }} insgesamt)</span>
    </p>
</div>
<div class="row">
    <div class="col-12 col-lg-6 mb-3">
        <div class="text-center border p-2 h-100">
            <p class="fs-5 fw-semibold">Interne Benutzer:innen</p>
            <div class="row mb-3">
                <div class="col-12 col-lg-6 text-center">
                    <p class="fs-1 mb-1 text-success">
                        <strong>{{ userStatistics.getActiveInternalAccountUser()|number_format(0,',','.') }}</strong>
                    </p>
                    <p>
                        <small>aktive Benutzer:innen</small>
                    </p>
                </div>
                <div class="col-12 col-lg-6 text-center">
                    <p class="fs-1 mb-1 text-danger">
                        <strong>{{ userStatistics.getBlockedInternalAccountUser()|number_format(0,',','.') }}</strong>
                    </p>
                    <p>
                        <small>gesperrte Benutzer:innen</small>
                    </p>
                </div>
            </div>
            <div class="row mb-3"></div>
        </div>
    </div>
    <div class="col-12 col-lg-6 mb-3">
        <div class="text-center border p-2 h-100">
            <p class="fs-5 fw-semibold">Externe Nutzende</p>
            <div class="row mb-3">
                <div class="col-12 col-lg-4 text-center">
                    <p class="fs-1 mb-1 text-success">
                        <strong>{{ userStatistics.getActivePropertyProvider()|number_format(0,',','.') }}</strong>
                    </p>
                    <p>
                        <small>aktive Anbietende</small>
                    </p>
                </div>
                <div class="col-12 col-lg-4 text-center">
                    <p class="fs-1 mb-1 text-secondary">
                        <strong>{{ userStatistics.getInvitedPropertyProvider()|number_format(0,',','.') }}</strong>
                    </p>
                    <p>
                        <small>eingeladene Anbietende</small>
                    </p>
                </div>
                <div class="col-12 col-lg-4 text-center">
                    <p class="fs-1 mb-1 text-primary">
                        <strong>{{ userStatistics.getRegisteredPropertyProvider()|number_format(0,',','.') }}</strong>
                    </p>
                    <p>
                        <small>registrierte Anbietende</small>
                    </p>
                </div>
            </div>
            <div class="row">
                <div class="col-12 col-lg-4 text-center">
                    <p class="fs-1 mb-1 text-success">
                        <strong>{{ userStatistics.getActivePropertySeeker()|number_format(0,',','.') }}</strong>
                    </p>
                    <p>
                        <small>aktive Suchende</small>
                    </p>
                </div>
                <div class="col-12 col-lg-4 text-center">
                    <p class="fs-1 mb-1 text-secondary">
                        <strong>{{ userStatistics.getInvitedPropertySeeker()|number_format(0,',','.') }}</strong>
                    </p>
                    <p>
                        <small>eingeladene Suchende</small>
                    </p>
                </div>
                <div class="col-12 col-lg-4 text-center">
                    <p class="fs-1 mb-1 text-primary">
                        <strong>{{ userStatistics.getRegisteredPropertySeeker()|number_format(0,',','.') }}</strong>
                    </p>
                    <p>
                        <small>registrierte Suchende</small>
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>
<p>
    <small>
        <strong>Hinweise:</strong><br>
        Gesperrte Benutzer:innen können sich nicht mehr anmelden.<br>
        Eingeladene Nutzende haben ihre Einladung noch nicht angenommen.<br>
        Registrierte Nutzer:innen wurden noch nicht freigeschaltet.
    </small>
</p>
